Information on source package yubico-pam

Available versions

ReleaseVersion
stretch2.23-1
buster2.26-1
bullseye2.26-1.1
bookworm2.26-1.1
sid2.26-1.1

Open issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2018-9275vulnerable (no DSA)fixedfixedfixedfixedIn check_user_token in util.c in the Yubico PAM module (aka pam_yubico ...

Resolved issues

BugDescription
CVE-2011-4120Yubico PAM Module before 2.10 performed user authentication when 'use_ ...

Search for package or bug name: Reporting problems